@import url(_font/roboto/f.css);
#cal_hr_overl{
	margin-top: 40px !important;}
html{
	overflow-y: scroll;}
body{
	overflow-x: hidden;
	font-family: 'Roboto Slab', sans-serif;
	color: #000;
	background: #90b102 url(_bg.jpg) no-repeat center top;
	webkit-tap-highlight-color: #90b102;}
#bg{
	position: fixed;
	background: url(_bg.jpg) no-repeat center top / cover;
	width: 100%;
	height: 100%;}
.container{
	position: relative;}
.text-primary{
	color: #90b102;}
p{
	font-size: 14px;
	line-height: 1.5;}
p.large{
	font-size: 16px;}
a,
a:hover,
a:focus,
a:active,
a.active{
	outline: none;}
a{
	color: #3e5900;}
a:hover,
a:focus,
a:active,
a.active{
	color: #3e5900;}
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;}
.img-centered{
	margin: 0 auto;}
.btn-primary{
	color: #ffffff;
	background-color: #90b102;
	border-color: #90b102;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{
	color: #ffffff;
	background-color: #677f01;
	border-color: #5f7401;}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{
	background-image: none;}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active{
	background-color: #90b102;
	border-color: #90b102;}
.btn-primary .badge{
	color: #90b102;
	background-color: #ffffff;}
.btn-xl{
	color: #ffffff;
	background-color: #90b102;
	border-color: #90b102;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
	border-radius: 3px;
	font-size: 18px;
	padding: 20px 40px;}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl{
	color: #ffffff;
	background-color: #677f01;
	border-color: #5f7401;}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl{
	background-image: none;}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active{
	background-color: #90b102;
	border-color: #90b102;}
.btn-xl .badge{
	color: #90b102;
	background-color: #ffffff;}
#top_space{
	width: 100%;
	height: 50px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;}
.navbar{
	background: none;}
.navbar-default{
	background: transparent;
	border-color: transparent;}
.navbar-default .navbar-brand{
	position: relative;
	left: 15px;
	cursor: pointer;
	display: block;
	height: 50px;
	width: 100%;
	text-decoration: none;
	font-family: 'Roboto Slab', sans-serif;
	margin-left: 0;}
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active{
	background: url("../c/_logo_xs.png?v=4") #d2d929 no-repeat scroll left center / contain padding-box;
	font-weight: normal;}
.navbar-default .navbar-collapse{
	border-color: rgba(255, 255, 255, 0.02);}
.navbar-default .navbar-toggle{
	position: absolute;
	right: 0;
	top: 0;
	background-color: #90b102;
	border-color: #000;}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color: #507204;}
.navbar-default #bs-example-navbar-collapse-1{
	background: none;
	border: none;
	padding: 0;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	color: #fff;}
.navbar-default .navbar-nav,
.navbar-default .nav{
	width: 100%;
	background: transparent;
	border: none;
	margin: 0;}
.navbar-default .navbar-nav li,
.navbar-default .nav li{
	border-top: 1px solid #507204;}
.navbar-default .navbar-nav li a,
.navbar-default .nav li a{
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 400;
	color: #fff;
	background: rgba(144, 177, 2, 0.9);}
.navbar-default .navbar-nav li a.active,
.navbar-default .nav li a.active,
.navbar-default .navbar-nav li a:hover,
.navbar-default .nav li a:hover,
.navbar-default .navbar-nav li a:focus,
.navbar-default .nav li a:focus,
.navbar-default .navbar-nav li a.active.onpath:hover,
.navbar-default .nav li a.active.onpath:hover,
.navbar-default .navbar-nav li a.active.onpath:focus,
.navbar-default .nav li a.active.onpath:focus{
	font-weight: normal;
	outline: none;
	background: rgba(80, 114, 4, 0.9);}
.navbar-default .navbar-nav li a.active.onpath,
.navbar-default .nav li a.active.onpath{
	background: #90b102;}
.navbar-default .navbar-nav li ul,
.navbar-default .nav li ul{
	margin: 0;
	padding: 0;
	background: #000;}
.navbar-default .navbar-nav li li a,
.navbar-default .nav li li a{
	display: block;
	color: #fff;
	margin: 0;
	padding: 10px 15px 10px 45px;}
.navbar-default .navbar-nav li li a.active,
.navbar-default .nav li li a.active,
.navbar-default .navbar-nav li li a:hover,
.navbar-default .nav li li a:hover,
.navbar-default .navbar-nav li li a:focus,
.navbar-default .nav li li a:focus{
	font-weight: normal;
	text-decoration: none;
	outline: none;
	background: rgba(80, 114, 4, 0.9);}
.navbar-brand{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;}
@media (min-width: 768px){
	#top_space{
	height: 126px;}
	/*!.navbar > .container .navbar-brand{
	margin-left:0;}
v*/
	.navbar-default{
	padding: 0;
	-webkit-transition: padding 0.5s;
	-moz-transition: padding 0.5s;
	transition: padding 0.5s;
	border: none;}
	.navbar-default .navbar-brand{
	height: 76px;}
	.navbar-default .nav{
	position: relative;
	background: #90b102;}
	.navbar-default .nav > ul{
	position: static !important;}
	.navbar-default .nav li{
	border: none;
	position: static !important;}
	.navbar-default .nav li a{
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	color: #fff;
	background: #90b102;}
	.navbar-default .nav li a.active.onpath{
	background: rgba(80, 114, 4, 0.5);}
	.navbar-default .nav li ul{
	background: none;}
	.navbar-default .nav li li{
	width: auto;
	float: left;}
	.navbar-default .nav li li a{
	display: block;
	width: auto;
	color: #fff;
	margin: 0;
	padding: 10px 15px 10px 15px;
	background: rgba(144, 177, 2, 0.7);}
	.navbar-default .nav li li a.active,
	.navbar-default .nav li li a:hover,
	.navbar-default .nav li li a:focus{
	font-weight: normal;
	text-decoration: none;
	outline: none;
	background: rgba(80, 114, 4, 0.9);}
	.navbar-default .nav #nav2{
	position: absolute;
	top: 50px;
	left: 0;
	maring: 0;
	width: 100% !important;
	background: rgba(144, 177, 2, 0.3);}
	.navbar-default .nav #nav2 li{
	list-style: outside none none;
	maring: 0;
	padding: 0;}
	.navbar-default.navbar-shrink{
	padding: 0;}
	.navbar-default.navbar-shrink .navbar-brand{
	padding: 0;
	height: 0;
	line-height: 0;}
	.navbar-default.navbar-shrink .navbar-header{
	margin-top: 0;}
	.navbar-default .navbar-brand,
	.navbar-default .navbar-brand:hover,
	.navbar-default .navbar-brand:focus,
	.navbar-default .navbar-brand:active{
	background-image: url("../c/_logo.png?v=4");}
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus{
	outline: none;}
::-moz-selection,
::selection{
	text-shadow: none;
	background: #90b102;}
img::selection,
img::-moz-selection{
	background: transparent;}
.container h1{
	font: bold 22px/30px 'Roboto Slab', sans-serif;
	color: #000;
	margin: 10px 0;}
.container h2{
	font: normal 20px/30px 'Roboto Slab', sans-serif;
	color: #774d41;
	margin: 10px 0;}
.container h3{
	font: bold 14px/20px 'Roboto Slab', sans-serif;
	color: #774d41;
	margin: 10px 0;}
.container h4{
	font: normal 14px/20px 'Roboto Slab', sans-serif;
	color: #774d41;
	margin: 10px 0;}
.u_container_o{
	padding: 60px 0;}
.block_e,
.block_d,
.block_l{
	background: #fff;
	padding: 15px;
	color: #000;
	width: auto;
	height: auto;
	margin-bottom: 30px;}
.block{
	margin-bottom: 30px;}
.footer{
	position: relative;
	padding: 13px 15px 6px 15px;
	background: #507204;
	color: #fff;
	width: auto;
	overflow: visible;}
.container{
	padding: 0;}
.navbar-default .navbar-brand{
	left: 0;}
.container #bs-example-navbar-collapse-1{
	margin-left: 0;}
@media (min-width: 768px){
	.container{
	padding: 0 15px;}
	.navbar-default .navbar-brand{
	left: 15px;}
}
#cal_login_o{
	display: none;}
#cal_login_form{
	width: 240px;}
#cal_login_o input[type="text"],
#cal_login_o input[type="password"]{
	width: 130px;
	margin: 2px;}
#cal_login_err p,
#cal_login_err p.cal_warn,
#cal_login_err p.warn{
	color: #f00;
	padding: 0 !important;
	margin: 0;}
#cal_login_err p.cal_warn,
#cal_login_err p.warn{
	color: #f00;
	padding: 2px !important;}
#cal_login{
	position: absolute;
	right: 0px;
	top: -190px;
	width: 275px;
	height: 210px;
	padding: 20px 0 0 20px;
	background: #90b102;
	overflow: auto;
	z-index: 6000;
	visibility: hidden;
	border: 1px solid #507204;}
#cal_login .cal_C{
	position: absolute;
	right: 5px;
	top: 5px;
	width: 14px;
	height: 14px;
	border: 1px solid #333;
	opacity: 0.7;
	background: #ffffff url(../cms/skins/default/_cal_close.gif) no-repeat;}
#cal_login .cal_C:active,
#cal_login .cal_C:hover,
#cal_login .cal_C:focus{
	opacity: 1;}
#cal_login_form label{
	margin-top: 5px;}
#cal_login_form input[type="text"],
#cal_login_form input[type="password"]{
	font: 12px/15px 'Roboto Slab', sans-serif;
	color: #333;
	background: #f8f8f8;
	border: 1px solid #aaa;
	width: 166px;
	margin: 5px;
	padding: 2px;}
#cal_login_form input[type="text"]:active,
#cal_login_form input[type="text"]:hover,
#cal_login_form input[type="text"]:focus,
#cal_login_form input[type="password"]:active,
#cal_login_form input[type="password"]:hover,
#cal_login_form input[type="password"]:focus{
	background: #fff;}
#cal_login_form input[type="submit"]{
	color: #fff;
	background: #90b102;
	border: 1px solid #507204;
	border-radius: 4px;
	padding: 0px 10px;
	margin: 5px;}
#cal_login_form input[type="submit"]:active,
#cal_login_form input[type="submit"]:hover,
#cal_login_form input[type="submit"]:focus{
	color: #fff;
	background: #666 !important;}
@media (min-width: 768px){
	#cal_login_o{
	display: inline;}
}
.cal_block{
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	background: rgba(255, 255, 255, 0.8);
	margin: 0 0 30px 0;}
.cal_block h1{
	display: block;
	width: 100%;
	background: #507204;
	color: #fff;
	font-weight: normal;
	padding: 3px 10px 3px 10px;
	margin: -10px 0 10px -10px;
	box-sizing: content-box;}
.cal_block h2{
	display: block;
	width: 100%;
	color: #904b2c;
	font-weight: normal;
	padding: 10px 0px 0px 10px;
	margin: -10px 0 0px -10px;}
.cal_block table.cal_table{
	width: 100%;
	border: 0;
	border-top: 1px solid #90b102;
	border-left: 1px solid #90b102;
	margin-bottom: 20px;}
.cal_block table.cal_table p{
	font: 12px/15px 'Roboto Slab', sans-serif;
	color: #444;
	text-align: left;}
.cal_block table.cal_table td{
	border: 0px;
	border-right: 1px solid #90b102;
	border-bottom: 1px solid #90b102;
	padding: 3px;
	vertical-align: top;}
.cal_block table.cal_table th{
	border: 0px;
	border-right: 1px solid #90b102;
	border-bottom: 1px solid #90b102;
	background: #ddd;
	padding: 3px;
	font-weight: bold;}
.cal_block table.cal_table th p{
	color: #444;
	font-weight: bold;}
#footer a:link,
#footer a:visited{
	color: #90b102;}
#footer a:hover,
#footer a:active,
#footer a:focus{
	color: #d2d929;}
#cont .cal_fgal_lbox_o{
	width: 100%;
	height: 91px;
	overflow: hidden;
	background: rgba(80, 114, 4, 0.07000000000000001);
	margin-bottom: 10px;}
#cont .cal_fgal_lbox_t{
	float: left;
	margin-left: 20px;
	border: 1px solid rgba(210, 217, 41, 0.1);}
#cont .cal_fgal_lbox_t:first-child{
	margin-left: 0;}
.cal_fgal_lbox_o *::after,
.cal_fgal_lbox_o *::before{
	box-sizing: content-box !important;}
.cal_fgal_lbox_o a:link,
.cal_fgal_lbox_o a:visited{
	float: left;}
#cont .cal_calend_list .cal_E{
	margin-bottom: 10px;}
#cont .cal_calend_list .cal_D{
	color: #666;}
input[type="text"],
select,
textarea{
	font: 13px/20px;
	background: #fbfcec;
	border: 1px solid;
	width: 100%;}
input[type="text"]:focus,
textarea:focus{
	background: #fff;}
input[type="submit"],
input.submit{
	font: 10px;
	color: #3e5900;
	font-weight: normal;
	background: #90b102;}
input[type="submit"]:focus,
input[type="submit"]:active,
input.submit:focus,
input.submit:active{
	color: #fff;}
.u_formtab{
	width: 100%;}
#cont label{
	font-weight: normal;}

p.cal_warn,
div.cal_warn{
	border:1px solid #f00;
	padding:10px;}
b.cal_warn,
span.cal_warn{
	color:#f00;}
